<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="gdpr_dialog_title">The app does not share any personal data about you.</string>
    <string name="gdpr_dialog_message"><![CDATA[Crash reports sending is now enabled. It can be disabled from the settings page. Keep in mind that crash reports are essential for the app development.]]></string>
    <string name="crash_toast_text">A crash occured. Sending the details to the developper.</string>
    <string name="pref_switch_disable_acra">"Disable automatic bug reporting. "</string>
    <string name="menu_home_filter">Filters</string>
    <string name="application_selfoss_only">This app only works with a Selfoss instance, and no other RSS feed.</string>
</resources>